<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
   <!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <!-- InstanceBeginEditable name="doctitle" -->
      <title>MAC-ATAC Sportfishing Charters | Captains | Captain Casey</title>
      <meta name="description" content="Mac-Atac sport fishing does everything to ensure those on board have fun and a safe and productive fishing trip. With a concentration on trophy stripers and jumbo blues, and mackerel, fluke, scup, sea bass, and/or tautog. Night fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Cape Cod surrounding Islands is one of Mac Atac's specialties. We do offshore trips for school Tuna, Shark and Mahi-Mahi and ‘Family Fun Activity Days”. Mac-Atac will guarantee you catch fish or receive another charter date at no cost (free fishing).">
      <!-- InstanceEndEditable -->
      <!-- InstanceBeginEditable name="head" -->
      <!-- InstanceEndEditable -->
      <link href="../styles.css" rel="stylesheet" type="text/css" />
      <script src="../SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
      <link href="../SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
      <script type="text/javascript">
         var _gaq = _gaq || [];

         _gaq.push(['_setAccount', 'UA-30561693-1']);

         _gaq.push(['_trackPageview']);



         (function() {

           var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

           ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

           var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

         })();



      </script>
   </head>
   <body>
      <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
         <tr>
            <td class="banner" valign="top">
               <div style="margin:12px">
                  <ul id="MenuBar1" class="MenuBarHorizontal">
                     <li><a href="../index.html" class="">Home</a>    </li>
                     <li>
                        <a href="../our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
                        <ul>
                           <li><a href="../our_trips.html#half_day_trips" class="">Half Day Trips </a></li>
                           <li><a href="../our_trips.html#extended_day_trips">Extended Day Trips</a></li>
                           <li><a href="../our_trips.html#off_shore_charters">Off-shore charters </a></li>
                           <li><a href="../our_trips.html">Full Day/Night Charter </a></li>
                           <li><a href="../our_trips.html#family_fun_day">Family Fun Day</a></li>
                           <li><a href="../reservations.php">Reservations</a></li>
                        </ul>
                     </li>
                     <li>
                        <a class="MenuBarItemSubmenu" href="#">Captains</a>
                        <ul class="">
                           <li><a href="../capatain_todd.html" class="">Captain Todd</a>        </li>
                           <li><a href="../capatain_casey.html">Captain Casey</a></li>
                           <li><a href="../why_choose_us.html">Why Choose Us?</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href="" class="MenuBarItemSubmenu">Details</a>
                        <ul>
                           <li><a href="../what_we_supply.html">What We Supply</a></li>
                           <li><a href="../what_to_bring.html">What To Bring</a></li>
                           <li><a href="../safety_rules.html">Safety Rules</a></li>
                           <li><a href="../cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
                           <li><a href="../lodging_and_dining.html">Lodging &amp; Dining</a></li>
                        </ul>
                     </li>
                     <li><a href="../directions.html">Directions</a>    </li>
                  </ul>
               </div>
               <br/>
               <a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:112px;" src="../images/contact_email.gif" width="370" height="18" alt="Contact email" border="0" /></a>
            </td>
         </tr>
         <tr>
            <td>
               <div style="margin:20px">
                  <!-- InstanceBeginEditable name="BodyContent" -->
                  <a title="Print Page" href="" target="_blank"><img src="../images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
                  <h2>From the Tiller</h2>
                  <p>“Live Pogy Fishing”</p>
                  <p>Capt. Todd MacGregor --MAC-ATAC Sportfishing, Fairhaven, MA</p>
                  <p>Pogy fishing was not on my original article list and I  really do not enjoy all aspects of Pogy fishing, unlike most other methods.  However, a fisherman must be a pragmatist and one must stick and move likes a  boxer in order to ensure consistent success. Much like the 2006 season, the  Pogies showed up thick in mid June. When this happens, the fishery changes and  one must adapt quickly. For the most part, the night bite, trolling Danny and  Gibbs plugs, was non-existent for the second half of June. The fish moved to a  day bite and the pogies were the ticket. The bottom line if that live pogies  can be like taking a machine gun to a fist fight. Live bait gives you a huge  advantage when fishing is slow.
                  </p>
                  <p>As with all of my articles, I am going to spell out the ‘how  to’ points so that the average fisherman you set himself up to employ this  method.</p>
                  <p>
                     <u><strong>The first step the bait well</strong></u>. Menhaden (pogies) are  not as easy to keep alive as eels or scup, but there are easy solutions. I use  an old blue chemical barrel cut down to the height of the gunnel so the tank  can second as a seat. I had a nice hinged top made just to keep the water in  while I am transiting in a heavy sea. I have a pump to feed water, a cheap  aerator pump (optional), and most importantly, an overflow at the top of the  tank. Dumping a 5 gallon bucket of water in 5 or 6 times an hour can substitute  for the aerator pump.
                  </p>
                  <p>
                     <u><strong><img align="left" style="margin-right:5px; margin-bottom:5px" src="../images/articles/from_the_tiller_1.jpg" width="400" height="293" alt="From the Tille August 2012" />Getting the bait</strong></u>: This is next riddle to solve. It seems to be  easier at dawn with little wind. You will generally be able to see the schools,  especially around Padanaram, Nonquit, Clarks Cove and New Bedford Harbor. I  generally let the customers snag the baits and teach them the techniques for  not spooking the schools and getting the bait to the boat without it getting  chopped up by a bluefish. We also use cast nets and gill nets but this is a  more complicated operation. Sneak up on the schools and cut the engine.  Position the boat so it drifts down on the school and keep casts as short as  possible. This allows for less time for Mr. Bluefish to chop up the bait. Once  you snag a Pogy, real as hard as you can to get it skipping along the surface.  One other note is that you need to use a wire leader ahead of the snag hook.  Once you get 20 – 30, or however many you can get into the well, you are ready  to go fishing.  Don’t piss away too much  time getting bait as you are wasting valuable fishing time.
                  </p>
                  <br/>
                  <p><u><strong>The tackle</strong></u>: use anything you already have rigged. I  use the same rods I utilize for casting eels (see last month’s article) and  generally rigged the same way. I generally hook the pogy through the nostrils because  they won’t bleed out as fast. Sometimes, I will hook them in front or behind  the dorsal fin or even just ahead of the tail, depending on what I want to make  that Pogy do. A variation is to use a small treble hook in the nose or near the  dorsal. I use treble hook when the Pogies are getting harassed by 10-20 lb fish  whose mouths are too small to eat a 14-16” pogy. This allows you to ‘snag’ the  bass when he comes up to harass the Pogy. If I am fishing in deeper water, I  will use a rubber core or even a 3 way to get the Pogy to go down but I  generally fish these in shallow water with no weight. I sometimes slow troll  the pogies by hooking them  through the  nose. If conditions allow me to handle the boat, I typically ‘bump troll’,  similar to tube fishing by taking the boat in and out of gear to get the pogy  to go down &amp; then swim up when the boat is taken out of gear. This method  can attract a lot of attention, in the late fall, and I have seen 40 lb bass  come out of the water and hit the pogy like a bluefish hits a popping plug. <br />
                  </p>
                  <p><u><strong>Locations to fish</strong></u>:  I use the Pogies at or near all of the  locations where I cast or drift eels. But, don’t ignore the location where you  find the school. If I think there are bass or even big bluefish there, I may  re-hook a Pogy after snagging and let it swim. This works best if there are  large schools and you don’t have to keep moving to get the bait. Some of the  spots I like are the western shore of Pasque, Mishaum Point, and d the backside  of Pasque and Nashawena. <br />
                  </p>
                  <p><u><strong>Other trips to remember</strong></u>:  Menhaden is an oily, high protein food source  that truly attracts all fish. We use dead pogies for shark chum, chunk bait for  bass and blues, and for any bottom fish. If you are snagging baits, you will  mortally wound some. Take the dead pogies out of the live well and put them on  ice. When you get back in, put 6 or 8 of them in zip lock bags with sea salt  and baking soda. This hardens the bait up and helps keep it from being mush  when thawed. As mentioned, these can be used in the shark chummer or you can  cast frozen chunks up on the beach in areas where you have been catching fish  on eels at night. The old timers call this ‘casting popsicles’.</p>
                  <p>No  matter how you fish the bottom line is that you need to <strong>GO FISHING</strong>, don’t  overcomplicate it, and have fun!</p>
                  <p>
                     Capt. Todd MacGregor<br/>
                     Fairhaven, MA<br/>
                     Phone: <!--508-992-9189-->508-243-8559
                  </p>
                  <table align="center" width="100%">
                     <tr>
                        <td><img src="../images/Gibbs Logo.jpg" width="191" height="75" alt="Gibbs" /></td>
                        <td>
                           <h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />
                              then this is the place to call and book your next fishing trip
                           </h4>
                        </td>
                        <td><img src="../images/Daiwa_logo.jpg" width="166" height="78" alt="Daiwa" /></td>
                     </tr>
                  </table>
                  <!-- InstanceEndEditable -->
               </div>
            </td>
         </tr>
         <tr>
            <td colspan="2" class="copyright">
              <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="../images/facebook.jpg" width="25" height="24" alt="Visit us on facebook"></a>
               <br><br><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
               <br>
               Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>
               <a class="copyright" href="../index.html">Home</a> |
               <!--<a class="copyright" href="../boat_and_equipment.html">Our Boat</a> |-->
               <a class="copyright" href="../pictures.html">Pictures</a> |
               <a class="copyright" href="../our_trips.html">Our Trips</a> |
               <a class="copyright" href="../in_the_news.html">In the News</a> |
               <a class="copyright" href="../directions.html">Contact &amp; Directions</a><br/>
               2012 Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>
               Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"
            </td>
         </tr>
      </table>
      <script type="text/javascript">
         <!--

         var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});

         //-->

      </script>
   </body>
   <!-- InstanceEnd -->
</html>
